## webmin-xmlrpc 0.0.2

=== debian/changelog ===
webmin-xmlrpc (0.0.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 04 Aug 2024 15:58:44 +0200

webmin-xmlrpc (0.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077383)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 14:37:15 +0900
