=== debian/control ===
Source: webmin-xmlrpc
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/autinerd/webmin-xmlrpc
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/webmin-xmlrpc
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/webmin-xmlrpc.git

Package: python3-webmin-xmlrpc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library to interact with the Webmin XML-RPC API
 This library provides a way to communicate with the Webmin XML-RPC API,
 allowing users to manage and monitor Unix-like servers through Webmin.
 Functions include retrieving information about CPU load (1m, 5m, 15m), network
 interfaces, memory usage, system uptime, and local disk space. By utilizing
 this library, users can efficiently pull various system metrics and integrate
 them into their own applications or monitoring setups.
