=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=webmin-xmlrpc


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf webmin_xmlrpc.egg-info/


override_dh_auto_test:
