=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/webmin-xmlrpc-$1\.tar\.gz/ \
  https://github.com/autinerd/webmin-xmlrpc/tags .*/v?(\d\S+)\.tar\.gz
